name: open_parlamento
canonical:
  canonicalName:
    source: tech-plateforms
    value: Open Parlamento
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: 'Seguire passo passo le attività del singolo parlamentare, le vicende del disegno di legge o della mozione'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'Seguire passo passo le attività del singolo parlamentare, le vicende del disegno di legge o della mozione'
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Open Parlamento
  Source: ''
  Website (s): 'http://parlamento17.openpolis.it/'
